/* from 480 DOWN */
@media (max-width: 480px) {
  header.site .menu {
    font-size: 13px;
  }

  .team-member-header .image {
    width: 100%;
    margin-bottom: 1.5em;
  }
  .team-member-header .image + .info {
    margin-left: 0;
  }
  .home .news-item-list > .list-item .icon-container .icon:after, .home .news-item-list > .list-item .icon-container .icon:before {
    display: block;
  }
  .home .news-item-list > .list-item {
    width: 100%;
    float: none;
  }
  .team-image-list > .team-member {
    width: 100%;
  }
  .left-banner-text{
    float:left;
    margin-top:24px;
    font-size:16px;
    max-width:53%;
  }
  .right-banner-text{
    float:left;
   font-size:14px;
   margin-top:14px;
  }
}
/* Small devices (tablets, 768px and UP) */
@media (min-width: 768px) {
  header.site .logo {
    float: none;
    padding-right: 0;
  }
  header.site .main-menu {
    clear: none;
  }
  header.site .main-menu .search-button {
    display: block;
  }
  header.site .menu {
    white-space: nowrap;
    padding: 0;
    display: block !important;
  }
  header.site .menu > li {
    display: inline-block;
    padding-left: 10px;
  }
  header.site .menu > li:first-child {
    padding-left: 0;
  }
  header.site .menu > li > a {
    padding: 0;
  }

  .page-template-default #content .post-title {
    margin-left: -80px;
  }
  .page-template-default #content .post-content {
    padding-left: 80px;
  }

  aside {
    padding-top: 4em;
    border-left: 1px solid #ccc;
    clear: none;
  }
  aside h3,
  aside .term-name-list-title {
    text-transform: uppercase;
    padding-left: 30px;
  }
  aside ul,
  aside .term-name,
  aside .term-name-list {
    padding-left: 30px;
  }
  aside .back-link {
    position: absolute;
    bottom: 100%;
    left: 0;
    padding-left: 30px;
  }
  .home .news-item-list > .list-item .icon-container .icon:after, .home .news-item-list > .list-item .icon-container .icon:before {
    display: block;
  }

  .team-image-list > .team-member {
    width: 25%;
  }

  .team-text-list > li {
    width: 33%;
    margin-top: .5em;
  }

  .team-member-header .image {
    width: 240px;
  }
  .team-member-header .image + .info {
    margin-left: 240px;
  }
}
/* Medium devices (desktops, 992px and UP) */
@media (min-width: 992px) {
  .team-member-header .image {
    width: 320px;
  }
  .team-member-header .image + .info {
    margin-left: 320px;
  }

  .team-member-content .tabs > li {
    font-size: 16px;
    padding: 0 20px;
  }
  .team-member-content .tabs > li:first-child {
    padding-left: 4px;
  }
}
/* Large devices (large desktops, 1200px and UP) */
@media (min-width: 1200px) {
  header.site {
    text-align: left;
  }
  header.site .logo {
    width: 350px;
    padding-bottom: 30px;
    padding-top: 30px;
    float: left;
  }
  header.site .main-menu {
    margin-left: 320px;
  }
  header.site .main-menu .menu {
    text-align: right;
    padding-top: 63px;
    padding-right: 30px;
  }

  .page-template-default #content .post-title {
    margin-left: -120px;
  }
  .page-template-default #content .post-content {
    padding-left: 120px;
  }
}
